#updateiscachename
#Fri May 05 16:57:04 GMT+08:00 2023
iscache=0
tablecount=100000
syncinvaltime=5000
sumratiothreshold=200
islog=0
maxrecordcount=300
cachelevel=1
intellicachenum=5000
encode=GBK
cachemonitor=0
recordcount=120000
maxsqllength=4000
clearratiothreshold=1
cachetype=3
